Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 09:30:22 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered avemt feeder and avent nipple separately..
But they delivered me tommie tippe nipples.
I cant use feeder and nipple both..
So i file a return compalin around 6 days before
Did call 2 times but no one is coming to pick..
I m travelling to my home country in 3 days please revert back as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008979